1. Aju's Avatar
    Any suggestions?

    Currently on PassportSQW100-1/10.3.2.2876. Gets problem with wifi and sound (audio not being played until restarted). Did a complete security wipe 4 days back and still issues are present. So thought of trying another version!

    Posted via CB10
    09-26-17 09:40 AM
  2. conite's Avatar
    10.3.2.2813 is the best if you have double typing. Otherwise 10.3.2.2876 with the Runtime patch is the best.

    After that, the only option is to use the 10.3.3.2205 autoloader.
    Pavelsan likes this.
    09-26-17 10:20 AM
  3. werdna77's Avatar
    Mine arrived with 10.3.3.1435 on a SQW100-4. Seems to be running reliably. Am I missing out on anything?
    09-26-17 11:18 AM
  4. conite's Avatar
    Mine arrived with 10.3.3.1435 on a SQW100-4. Seems to be running reliably. Am I missing out on anything?
    That's OS 2163 - really not any different than 2205.
    09-26-17 11:40 AM
  5. Aju's Avatar
    10.3.2.2813 is the best if you have double typing. Otherwise 10.3.2.2876 with the Runtime patch is the best.

    After that, the only option is to use the 10.3.3.2205 autoloader.
    What about 2888? any better?

    Posted via CB10
    Pavelsan likes this.
    09-26-17 12:02 PM
  6. conite's Avatar
    What about 2888? any better?

    Posted via CB10
    Nope.
    09-26-17 12:03 PM
  7. Invictus0's Avatar
    and sound (audio not being played until restarted).
    That's an issue present in all 10.3.x versions of BB10 IIRC. BlackBerry hasn't fixed it yet, I wouldn't get my hopes up at this point for a fix either.
    09-26-17 04:10 PM
  8. Zeratul57's Avatar
    Only remarkable note that I can think of was 2813. That being the last before the runtime load got messed up. If not that then the latest.

    Sent from one of my SE Passports using BB10 superior software.
    09-26-17 08:18 PM
  9. Aju's Avatar
    Nope.
    Or same as 2813? I don't want to do 2813 coz my official os is 2876 and since its higher than 2813, I will keep getting the notification from BlackBerry for software update.

    Posted via CB10
    09-26-17 10:37 PM
  10. Aju's Avatar
    Only remarkable note that I can think of was 2813. That being the last before the runtime load got messed up. If not that then the latest.

    Sent from one of my SE Passports using BB10 superior software.
    Which one are u using in ur BlackBerry?

    Posted via CB10
    09-26-17 10:37 PM
  11. Aju's Avatar
    That's an issue present in all 10.3.x versions of BB10 IIRC. BlackBerry hasn't fixed it yet, I wouldn't get my hopes up at this point for a fix either.
    Mmm....

    Posted via CB10
    09-26-17 10:38 PM
  12. Aju's Avatar
    Or same as 2813? I don't want to do 2813 coz my official os is 2876 and since its higher than 2813, I will keep getting the notification from BlackBerry for software update.

    Posted via CB10
    I read the forum about 2888 and got it cleared...thanks anyways

    Posted via CB10
    09-27-17 02:46 AM

Similar Threads

  1. Best free app for group projects?
    By beemaabeemababy in forum General BlackBerry Discussion
    Replies: 1
    Last Post: 09-26-17, 12:56 PM
  2. Can I autoload 10.3.3.746 to 10.3.3.2049
    By Mohammed Fuzail in forum BB10 Leaked/Beta OS
    Replies: 3
    Last Post: 09-26-17, 12:14 PM
  3. Stop searching for a place to plug-in and charge with the $5 RAVPower mini battery pack
    By CrackBerry News in forum CrackBerry.com News Discussion
    Replies: 0
    Last Post: 09-25-17, 02:40 PM
  4. Inst10 for Instagram gets a new look and plenty of minor fixes and tweaks
    By CrackBerry News in forum CrackBerry.com News Discussion
    Replies: 0
    Last Post: 09-25-17, 02:10 PM
LINK TO POST COPIED TO CLIPBOARD